Get Media by ID
curl --request GET \
--url https://app.adsera.in/api/pub/wa/media/url/{mediaId}import requests
url = "https://app.adsera.in/api/pub/wa/media/url/{mediaId}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://app.adsera.in/api/pub/wa/media/url/{mediaId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"Media
Get Media by ID
Retrieves the media file content associated with a specific media ID.
GET
/
api
/
pub
/
wa
/
media
/
url
/
{mediaId}
Get Media by ID
Retrieves the media file content associated with a specific media ID. This endpoint redirects to or serves the actual file content, allowing direct browser access.
Path Parameters
The ID of the media to retrieve.
Response
The media file content.
The response is of type file.
Was this page helpful?
⌘I